Section: extra-utils

Depends: bzip2, gcc-runtime, gnustep-base, icu, zlib

Provides: unarchiver

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.10.1-4 (amd64/testing-proposed)

Depends: glibc

glibc 1:2.30-9 (amd64/stable)

  • libc.so.6
  • libm.so.6